Building models with SAS Enterprise Miner, SAS Factory Miner, SAS Visual Data Mining and Machine Learning or just with programming

SAS Ondemand for Academics installation issue

Accepted Solution Solved
Reply
Occasional Contributor
Posts: 6
Accepted Solution

SAS Ondemand for Academics installation issue

Hello,

 

I'm having trouble installing SAS Ondemand for Academics: Enterprise Miner for my Windows 8.1 computer. I'm using Internet Explorer as requested by my professor.  I downloaded the Java SE Runtime environment 8u72 (jre-8u72-windows-i586.exe). After I click on the link given by my professor https://odamid.oda.sas.com/SASEnterpriseMinerJWS/main.jnlp I get an error message saying "Application Blocked for Security; Failed to validate certificate; The application will not be executed; SAS Enterprise Miner 14.1." I've cleared the cache from Java as well and I still receive the same error messge. So I'm not sure what to do? Thanks.

 

-student2


Accepted Solutions
Solution
‎03-20-2016 03:31 PM
Super User
Posts: 17,829

Re: SAS Ondemand for Academics installation issue

You should probably contact tech support with this issue.

Also, do you have a virus scanner operating? If so, turn it off and give it a try.  

View solution in original post


All Replies
Solution
‎03-20-2016 03:31 PM
Super User
Posts: 17,829

Re: SAS Ondemand for Academics installation issue

You should probably contact tech support with this issue.

Also, do you have a virus scanner operating? If so, turn it off and give it a try.  

SAS Employee
Posts: 1

Re: SAS Ondemand for Academics installation issue

It looks like there is an issue with Java 8 Update 72 or 74.  I see that technical support has posted a note about this problem here:  http://support.sas.com/kb/57/635.html

 

 

Occasional Learner
Posts: 1

Re: SAS Ondemand for Academics installation issue

Hi,

 

Still having issues after reverting to Java 8 update 73 on 64 bit Windows.

 

Could it be because the certificate is out of date?

If you look under Details - Cetrificate, it's validity is up to 21 May 2016.

 

Thanks,

Elena


certificate.png
☑ This topic is SOLVED.

Need further help from the community? Please ask a new question.

Discussion stats
  • 3 replies
  • 792 views
  • 0 likes
  • 4 in conversation